Referenceinvites
Preview an invite by token
Path Parameters
token*string
Length
20 <= length <= 200Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/invites/stringstringstringst"{ "target": { "targetType": "org", "orgHandle": "string", "role": "owner" }, "targetDisplayName": "string", "invitedBy": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "handle": "string", "displayName": "string", "avatarUrl": "string" }, "expiresAt": "2019-08-24T14:15:22Z"}{ "defined": true, "code": "NOT_FOUND", "status": 404, "message": "The requested resource does not exist.", "data": { "resource": "string" }}{ "defined": true, "code": "CONFLICT", "status": 409, "message": "The request conflicts with the current state.", "data": { "reason": "string" }}{ "defined": true, "code": "VALIDATION", "status": 422, "message": "The input failed domain validation.", "data": { "issues": [ { "path": "string", "message": "string" } ] }}{ "defined": true, "code": "RATE_LIMITED", "status": 429, "message": "Rate limit exceeded; retry later.", "data": { "retryAfterSeconds": -9007199254740991 }}